.flex-container {
    display: flex;
    flex-direction: column;
    border: 5px solid coral;
    width: 40%;
    padding: 30px;
    margin: 5px;
}

.flex-container> div {
    border: 5px solid #6b7a9c;
    width: 90%;
    margin: 10px;



}

.img1{
    float: left;
}
.img2{
    float: right;
}